## mp3splt-gtk-dmo 0.9.2

=== debian/changelog ===
mp3splt-gtk-dmo (1:0.9.2-dmo4) unstable; urgency=medium

  * Add epoch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Aug 2017 20:07:31 +0200

mp3splt-gtk-dmo (0.9.2-dmo3) unstable; urgency=medium

  * Add libdbus-glib-1-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 08:09:22 +0100

mp3splt-gtk-dmo (0.9.2-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 00:44:21 +0100

mp3splt-gtk-dmo (0.9.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Nov 2014 08:41:07 +0100

mp3splt-gtk-dmo (0.9.1b-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Sep 2014 00:30:54 +0200

mp3splt-gtk-dmo (0.9.1a-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Aug 2014 11:10:06 +0200

mp3splt-gtk-dmo (0.9.1-dmo3) unstable; urgency=medium

  * Added gstreamer1.0-plugins-bad in Suggests for gstreamer support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jul 2014 17:23:43 +0200

mp3splt-gtk-dmo (0.9.1-dmo2) unstable; urgency=medium

  * As libaudclient 3.5 has been released, enable audacious support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jul 2014 18:09:02 +0200

mp3splt-gtk-dmo (0.9.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * For now disable audacious support (doesn't work with 3.5)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jul 2014 15:28:12 +0200

mp3splt-gtk (0.5.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Add Recommends on gstreamer0.10-plugins-good.
    (Closes: #585614)

 -- Tim Retout <diocles@debian.org>  Sun, 03 Oct 2010 12:46:50 +0100

mp3splt-gtk (0.5.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust pkconfig call to flags to properly set flags to link against
    audacious shlib, fixes FTBFS (Closes: #581292).
  * Build-depend on quilt.

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Sep 2010 10:50:25 +0200

mp3splt-gtk (0.5.6-1) unstable; urgency=low

  * New Upstream Version
  * add DM-Upload-Allowed field
  * remove quilt patching, patches are applied upstream
  * remove Debian man page, upstream wrote one now
  * pass --disable-mp3splttest, those tests look for ../libmp3splt
  * stop passing --enable-gstreamer and --enable-audacious, those cause
    those features to be disabled...they are now enabled by default
    anyway
  * add dependency on libmp3splt-mp3 | libmp3splt-plugin, since the
    dependency was removed from the libmp3splt0 package due to a
    circular dependency

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 21 May 2009 18:50:42 -0700

mp3splt-gtk (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #515243, #500446) (LP: 319177)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 08:43:39 -0700
