=== debian/control ===
Source: mp3splt-gtk-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://mp3splt.sourceforge.net/
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 9), libmp3splt-dev (>= 1:0.9.2~), quilt,
 libgtk-3-dev, gnome-doc-utils, libgstreamer1.0-dev, rarian-compat,
 libaudclient-dev, autotools-dev, libdbus-glib-1-dev

Package: mp3splt-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libmp3splt0 (>= 0.9.1~), libmp3splt0-mp3 | libmp3splt-plugin
Recommends: libmp3splt0-ogg, libmp3splt0-flac
Suggests: audacious, gstreamer1.0-plugins-bad
Description: Gnome application for lossless linear editing of audio files
 This application allows one to cut an audio file into several tracks. 
 Since there is no decoding step involved this means that MP3 (including
 VBR) and Ogg Vorbis can be split into smaller files without loosing any
 quality. Useful for splitting albums into tracks which can be done either
 manually, using freedb.org data from the net or using .cue files ...
