=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with quilt,autotools_dev

override_dh_install:
	dh_install --fail-missing -X.la

override_dh_clean:
	dh_clean doc/doxygen_sqlite3.db
